/* NSExecutableNotLoadableError */
"BundleErr3584" = "Das Bundle \"%@\" konnte nicht geladen werden, weil seine ausführbare Datei nicht ladbar ist.";

/* NSExecutableNotLoadableError */
"BundleErr3584-C" = "Die ausführbare Datei des Bundles kann nicht geladen werden.";

/* NSExecutableNotLoadableError */
"BundleErr3584-R" = "Versuchen Sie das Bundle erneut zu installieren.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585" = "Das Bundle \"%@\" konnte nicht geladen werden, weil es keine Version für die vorliegende Architektur enthält.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585-C" = "Das Bundle enthält keine Version für die vorliegende Architektur.";

/* NSExecutableArchitectureMismatchError */
"BundleErr3585-R" = "Versuchen Sie eine Universal-Version des Bundles zu installieren.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586" = "Das Bundle \"%@\" konnte nicht geladen werden, weil es zum aktuellen Programm nicht kompatibel ist.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586-C" = "Das Bundle ist zu diesem Programm nicht kompatibel.";

/* NSExecutableRuntimeMismatchError */
"BundleErr3586-R" = "Versuchen Sie eine neuere Version des Bundle zu installieren.";

/* NSExecutableLoadError */
"BundleErr3587" = "Das Bundle \"%@\" konnte nicht geladen werden, weil es beschädigt ist oder notwendige Ressourcen fehlen.";

/* NSExecutableLoadError */
"BundleErr3587-C" = "Das Bundle ist beschädigt oder es fehlen notwendige Ressourcen.";

/* NSExecutableLoadError */
"BundleErr3587-R" = "Versuchen Sie das Bundle erneut zu installieren.";

/* NSExecutableLinkError */
"BundleErr3588" = "Das Bundle \"%@\" konnte nicht geladen werden.";

/* NSExecutableLinkError */
"BundleErr3588-C" = "Das Bundle konnte nicht geladen werden.";

/* NSExecutableLinkError */
"BundleErr3588-R" = "Versuchen Sie das Bundle erneut zu installieren.";

/* NSFileNoSuchFileError */
"BundleErr4" = "Das Bundle \"%@\" konnte nicht geladen werden, weil seine ausführbare Datei nicht gefunden wurde.";

/* NSFileNoSuchFileError */
"BundleErr4-C" = "Die ausführbare Datei des Bundles konnte nicht gefunden werden.";

/* NSFileNoSuchFileError */
"BundleErr4-R" = "Versuchen Sie das Bundle erneut zu installieren.";

/* Name of the 'Cocoa' error domain when showing to user. Very likely this will not get localized. */
"NSCocoaErrorDomain" = "Cocoa";

/* Name of the 'Core Foundation' error domain when showing to user. Very likely this will not get localized differently in other languages. */
"NSCoreFoundationErrorDomain" = "Core Foundation";

/* Name of the 'Mach' error domain when showing to user. This probably will not get localized, unless there is a generally recognized phrase for 'Mach' in the language. */
"NSMachErrorDomain" = "Mach";

/* Name of the 'OSStatus' error domain when showing to user. Very likely this will not get localized. */
"NSOSStatusErrorDomain" = "OSStatus";

/* Name of the 'POSIX' error domain when showing to user. This probably will not get localized, unless there is a generally recognized phrase for 'POSIX' in the language. */
"NSPOSIXErrorDomain" = "POSIX";

/* A generic error string indicating there was a problem. The %@ will be replaced by a second sentence which indicates why the operation failed. */
"Operation could not be completed. %@" = "Der Vorgang konnte nicht abgeschlossen werden. %@";

/* A generic error string indicating there was a problem, followed by a parenthetical sentence which indicates error domain, code, and a description when there is no other way to present an error to the user. The first %@ indicates the error domain, %ld indicates the error code, and the second %@ indicates the description; so this might become '(Mach error 42 - Server error.)' for instance. */
"Operation could not be completed. (%@ error %ld - %@)" = "Der Vorgang konnte nicht abgeschlossen werden. (%1$@ Fehler %2$ld - %3$@)";

/* A generic error string indicating there was a problem, followed by a parenthetical sentence which indicates error domain and code when there is no other way to present an error to the user. The %@ indicates the error domain while %ld indicates the error code; so this might become '(Mach error 42.)' for instance. */
"Operation could not be completed. (%@ error %ld.)" = "Der Vorgang konnte nicht abgeschlossen werden. (%1$@ Fehler %2$ld.)";

